/*
Theme Name:     Profilan
Theme URI:      http://www.proteusthemes.com
Description:    The Profilan Theme
Author:         Primoz Cigler
Template:       buildpress
Version:        1.0
*/


/* add custom CSS code bellow */

.container, .esg-grid .esg-filters, .esg-grid .esg-overflowtrick { margin-right: auto; margin-left: auto; padding-left: 15px; padding-right: 15px; }
.container:before, .container:after { content: " "; display: table; }
.container:after { clear: both; }
@media (min-width: 768px) { .container, .esg-grid .esg-filters, .esg-grid .esg-overflowtrick { width: 750px !important; } }
@media (min-width: 992px) { .container, .esg-grid .esg-filters, .esg-grid .esg-overflowtrick { width: 970px !important; } }
@media (min-width: 1200px) { .container, .esg-grid .esg-filters, .esg-grid .esg-overflowtrick { width: 1170px !important; } }